.project_list .project_card {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 6em auto 6em;
}
@media screen and (max-width: 767px) {
  .project_list .project_card {
    margin: 2em auto 4em;
  }
}
.project_list .project_card:nth-child(even) {
  flex-direction: row-reverse;
}
.project_list .project_card .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .project_list .project_card .img {
    width: 100%;
  }
}
.project_list .project_card .img img {
  border-radius: 30px;
}
@media screen and (max-width: 767px) {
  .project_list .project_card .img img {
    border-radius: 10px;
    margin-bottom: 1em;
  }
}
.project_list .project_card .inr {
  width: 50%;
  padding: 2.5% 5%;
}
@media screen and (max-width: 767px) {
  .project_list .project_card .inr {
    width: 100%;
  }
}
.project_list .project_card .inr .title {
  font-size: 160%;
  font-weight: 600;
  margin-bottom: 1em;
}
.project_list .project_card .inr .title:after {
  content: "";
  display: block;
  width: 42px;
  height: 3px;
  margin-top: 0.5em;
  background: #0D6FB2;
  border-radius: 5px;
}
.project_list .project_card .inr .btn_more {
  margin-top: 35px;
}
@media screen and (max-width: 767px) {
  .project_list .project_card .inr .btn_more {
    margin-top: 25px;
    text-align: center;
  }
}
.project_list .project_card .inr .btn_more a {
  padding: 12px 55px 12px 65px;
}